<?php get_header(); 
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
	
<div class="page-title-wrapper">
	<div class="container">
		<div class="page-title">
			<?php
				if ( is_day() ) :
					echo _e( '<p>Daily Archives :</p>', 'belinni' );
					printf( __( '<h3>%s</h3>', 'belinni' ), get_the_date() );

				elseif ( is_month() ) :
					echo _e( '<p>Monthly Archives :</p>', 'belinni' );
					printf( __( '<h3>%s</h3>', 'belinni' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'belinni' ) ) );

				elseif ( is_year() ) :
					echo _e( '<p>Yearly Archives :</p>', 'belinni' );
					printf( __( '<h3>%s</h3>', 'belinni' ), get_the_date( _x( 'Y', 'yearly archives date format', 'belinni' ) ) );

				else :
					_e( '<h3>Archives</h3>', 'belinni' );
				endif;
			?>
		</div>
	</div>
</div>

<?php get_template_part('inc/templates/archive-content'); ?>

<?php if(get_theme_mod('pixelshow_pxs_mpp_archive') == true) : ?>
<?php get_template_part('inc/templates/most-popular-posts'); ?>
<?php endif; ?>

<?php get_footer(); ?>