<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
<div class="main<?php if(get_theme_mod('pixelshow_pxs_sidebar_left_position_archive')) : ?> archive-sidebar-left<?php endif; ?>">
	<div class="container">

		<!-- main-column -->
		<div id="main-column" <?php if(get_theme_mod('pixelshow_pxs_sidebar_archive') == true) : ?> class="all-width-list" <?php endif; ?><?php if(get_theme_mod('pixelshow_pxs_sidebar_archive') == 'grid_wo_margin_2') : ?> id="masonry"<?php endif; ?>>
			
			<!-- fl-grid -->
			<div class="fl-grid post-list<?php if(get_theme_mod('pixelshow_pxs_home_layout') == 'full_grid') : ?> full-and-grid<?php endif; ?>">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<?php if(get_theme_mod('pixelshow_pxs_archive_layout') == 'grid') : ?>
							<?php get_template_part('content', 'grid'); ?>
							
						<?php elseif(get_theme_mod('pixelshow_pxs_archive_layout') == 'grid_wo_margin_2') : ?>
							<?php get_template_part('content', 'masonry'); ?>
							
						<?php elseif(get_theme_mod('pixelshow_pxs_archive_layout') == 'mixed') : ?>
							<?php get_template_part('content', 'mixed'); ?>
						
						<?php elseif(get_theme_mod('pixelshow_pxs_archive_layout') == 'list') : ?>
							<?php get_template_part('content', 'list'); ?>
							
						<?php elseif(get_theme_mod('pixelshow_pxs_archive_layout') == 'full_list') : ?>
							<?php if( $wp_query->current_post == 0 && !is_paged() ) : ?>
								<?php get_template_part('content'); ?>
							<?php else : ?>
								<?php get_template_part('content', 'list'); ?>
							<?php endif; ?>
						
						<?php elseif(get_theme_mod('pixelshow_pxs_archive_layout') == 'full_grid') : ?>
							<?php if( $wp_query->current_post == 0 && !is_paged() ) : ?>
								<?php get_template_part('content'); ?>
							<?php else : ?>
								<?php get_template_part('content', 'grid'); ?>
							<?php endif; ?>
						<?php else : ?>
							<?php get_template_part('content'); ?>
						<?php endif; ?>	
							
					<?php endwhile; ?>
					<?php endif; ?>											
				</div>						
				
			<!-- Pagination -->
			<div class="pagination-links">
				<?php echo paginate_links(); ?>
			</div>
			
		</div>
		<?php if(get_theme_mod('pixelshow_pxs_sidebar_archive')) : else : ?><?php get_sidebar(); ?><?php endif; ?>
	</div>
	
</div>