<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
<div class="glide-navigation">
	<div class="sidebar-scroll scrollbar-macosx">
		
		<div class="close-glide-button">
			<a href="#" class="close-btn"></a>
		</div>

		<div class="glide-navigation-logo-wrapper">
			<div class="glide-navigation-logo">
				<?php if(!get_theme_mod('pixelshow_pxs_logo')) : ?>
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo get_template_directory_uri(); ?>/img/logo.png" alt="<?php bloginfo( 'name' ); ?>" /></a>

				<?php else : ?>
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img class="logo-img" src="<?php echo esc_url(get_theme_mod('pixelshow_pxs_logo')); ?>" alt="<?php bloginfo( 'name' ); ?>" /><img class="retina-logo-img" src="<?php echo esc_url(get_theme_mod('pixelshow_pxs_logo_retina')); ?>" alt="<?php bloginfo( 'name' ); ?>" /></a>

				<?php endif; ?>
			</div>
		</div>
		
		<?php wp_nav_menu( array( 'container' => false, 'theme_location' => 'primary-menu', 'menu_class' => 'navbar' ) ); ?>
		<?php dynamic_sidebar( 'glide_sidebar' ); ?>
	</div>
</div>

<div class="glide-overlay close-btn"></div>