<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
<!-- fl-grid -->
<?php if(get_theme_mod('pixelshow_pxs_listarea_slider') == true) : ?>

	<div class="hero">
		<div class="owl-carousel carousel-default">
		<?php
			$list_cat = get_theme_mod( 'pixelshow_pxs_listarea_cat' );
			$number_list = get_theme_mod( 'pixelshow_pxs_listarea_slider_slides' );
		?>

		<?php $feat_query = new WP_Query( array( 'cat' => $list_cat, 'ignore_sticky_posts' => 1, 'showposts' => $number_list ) ); ?>
		<?php if ($feat_query->have_posts()) : while ($feat_query->have_posts()) : $feat_query->the_post(); ?>

		  <div <?php if(has_post_thumbnail()) : ?>style="background-image: url(<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'belinni-full-post' ); echo $image[0]; ?>); background-position: center;"<?php endif; ?> class="item">
			<div class="slide-info">

				 <div class="post-header">
					<?php if(!get_theme_mod('pixelshow_pxs_post_cat')) : ?>
						<span class="category-post-title catery-date-block"><?php pixelshow_category(' '); ?><em>- </em><span class="date"><?php the_time( get_option('date_format') ); ?></span></span>
					<?php endif; ?>
					<a href="<?php echo get_permalink(); ?>"><h3><?php the_title(); ?></h3></a>
					<div class="post-entry">
						<p><?php echo pixelshow_string_limit_words(get_the_excerpt(), 16); ?>&hellip;</p>
					</div>
				</div>
			</div>
		  </div>

		<?php endwhile; endif; ?>
		</div>
	</div>

<?php endif; ?>

<div class="fl-grid post-list<?php if(get_theme_mod('pixelshow_pxs_home_layout') == 'full_grid') : ?> full-and-grid<?php endif; ?>" <?php if(get_theme_mod('pixelshow_pxs_home_layout') == 'grid_wo_margin_2') : ?> id="masonry"<?php endif; ?>>
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<?php if(get_theme_mod('pixelshow_pxs_home_layout') == 'grid') : ?>
			<?php get_template_part('content', 'grid'); ?>

		<?php elseif(get_theme_mod('pixelshow_pxs_home_layout') == 'grid_wo_margin_2') : ?>
			<?php get_template_part('content', 'masonry'); ?>

		<?php elseif(get_theme_mod('pixelshow_pxs_home_layout') == 'mixed') : ?>
			<?php get_template_part('content', 'mixed'); ?>

		<?php elseif(get_theme_mod('pixelshow_pxs_home_layout') == 'list') : ?>
			<?php get_template_part('content', 'list'); ?>

		<?php elseif(get_theme_mod('pixelshow_pxs_home_layout') == 'full_list') : ?>
			<?php if( $wp_query->current_post == 0 && !is_paged() ) : ?>
				<?php get_template_part('content'); ?>
			<?php else : ?>
				<?php get_template_part('content', 'list'); ?>
			<?php endif; ?>

		<?php elseif(get_theme_mod('pixelshow_pxs_home_layout') == 'full_grid') : ?>
			<?php if( $wp_query->current_post == 0 && !is_paged() ) : ?>
				<?php get_template_part('content'); ?>
			<?php else : ?>
				<?php get_template_part('content', 'grid'); ?>
			<?php endif; ?>
		<?php else : ?>
			<?php get_template_part('content'); ?>
		<?php endif; ?>

	<?php endwhile; ?>
	<?php endif; ?>
</div>

<!-- Pagination -->
<div class="pagination-links">
	<?php echo paginate_links(); ?>
</div>