<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>

<div class="container"><?php dynamic_sidebar( 'prom_above_mpp' ); ?></div>

<div class="container">
	<div class="index_relet related-posts">
		<h2><?php echo wp_kses_post(get_theme_mod('pixelshow_new_section_most_popular_title' , 'Most Popular Posts')); ?></h2>
		<ul class="most-popular">
			<li class="small-popular-block">
				<?php $popularpost = new WP_Query( array( 'posts_per_page' => 2, 'meta_key' => 'belinni_post_views_count', 'ignore_sticky_posts' => 1, 'offset' => 1, 'orderby' => 'meta_value_num','meta_query' => array(array('key' => 'belinni_post_views_count', 'value' => '1', 'compare' => '>=')))); while ( $popularpost->have_posts() ) : $popularpost->the_post();?>
					<div <?php post_class(); ?>>
						<!-- Post: Img -->
						<?php if(has_post_thumbnail()) : ?>
							<div class="post-img">
								<a href="<?php echo get_permalink() ?>"><img class="lazy" src="<?php echo pixelshow_lazyload_img(); ?>" data-original="<?php echo the_post_thumbnail_url('belinni-post-grid');?>" data-lazy="<?php echo the_post_thumbnail_url('belinni-post-grid');?>" alt="<?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?>"/></a>
							</div>
						<?php endif; ?>
						<!-- Post: Header -->
						<div class="post-header">
							<h6><a href="<?php echo get_permalink(); ?>"><?php the_title(); ?></a></h6>
							<?php get_template_part('inc/templates/post-tmp/list-meta'); ?>
						</div>
					</div>
				<?php endwhile; ?>
			</li>

			<li class="big-popular-block">
				<?php $popularpost = new WP_Query( array( 'posts_per_page' => 1, 'meta_key' => 'belinni_post_views_count', 'ignore_sticky_posts' => 1, 'orderby' => 'meta_value_num','meta_query' => array(array('key' => 'belinni_post_views_count', 'value' => '1', 'compare' => '>=')))); while ( $popularpost->have_posts() ) : $popularpost->the_post();?>
					<div <?php post_class(); ?>>
						<!-- Post: Img -->
						<?php if(has_post_thumbnail()) : ?>
							<div class="post-img">
								<a href="<?php echo get_permalink() ?>"><img  class="lazy" src="<?php echo pixelshow_lazyload_img(); ?>" data-original="<?php echo the_post_thumbnail_url('belinni-middle-size');?>" data-lazy="<?php echo the_post_thumbnail_url('belinni-middle-size');?>" alt="<?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?>"/></a>
							</div>
						<?php endif; ?>
						<!-- Post: Header -->
						<div class="post-header">
							<h4><a href="<?php echo get_permalink(); ?>"><?php the_title(); ?></a></h4>
							<?php get_template_part('inc/templates/post-tmp/list-meta'); ?>
						</div>
					</div>
				<?php endwhile; ?>
			</li>

			<li class="small-popular-block last-spb">
				<?php $popularpost = new WP_Query( array( 'posts_per_page' => 2, 'meta_key' => 'belinni_post_views_count', 'ignore_sticky_posts' => 1, 'offset' => 3, 'orderby' => 'meta_value_num','meta_query' => array(array('key' => 'belinni_post_views_count', 'value' => '1', 'compare' => '>=')))); while ( $popularpost->have_posts() ) : $popularpost->the_post();?>
					<div <?php post_class(); ?>>
						<!-- Post: Img -->
						<?php if(has_post_thumbnail()) : ?>
							<div class="post-img">
								<a href="<?php echo get_permalink() ?>"><img class="lazy" src="<?php echo pixelshow_lazyload_img(); ?>" data-original="<?php echo the_post_thumbnail_url('belinni-post-grid');?>" data-lazy="<?php echo the_post_thumbnail_url('belinni-post-grid');?>" alt="<?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?>"/></a>
							</div>
						<?php endif; ?>
						<!-- Post: Header -->
						<div class="post-header">
							<h6><a href="<?php echo get_permalink(); ?>"><?php the_title(); ?></a></h6>
							<?php get_template_part('inc/templates/post-tmp/list-meta'); ?>
						</div>
					</div>
				<?php endwhile; ?>
			</li>
		</ul>
	</div>
</div>

<div class="container"><?php dynamic_sidebar( 'prom_under_mpp' ); ?></div>
