<?php if(has_post_format('gallery')) : ?>
	<?php $images = get_post_meta( $post->ID, '_format_gallery_images', true ); ?>
	<?php if($images) : ?>
		<div class="post-img">
			<ul class="bxslider">
				<?php foreach($images as $image) : ?>

					<?php $the_image = wp_get_attachment_image_src( $image, 'belinni-full-post' ); ?>
					<?php $the_caption = get_post_field('post_excerpt', $image); ?>
					<li><img src="<?php echo esc_url($the_image[0]); ?>" <?php if($the_caption) : ?>title="<?php echo esc_html( $the_caption ); ?>"<?php endif; ?> alt="<?php echo esc_html( $the_caption ); ?>"/></li>

				<?php endforeach; ?>
			</ul>
		</div>
	<?php endif; ?>

<?php elseif(has_post_format('video')) : ?>
	<?php get_template_part('inc/templates/post-formats-ui/format-video-embed'); ?>

<?php elseif(has_post_format('audio')) : ?>
	<?php get_template_part('inc/templates/post-formats-ui/format-audio-embed'); ?>

<?php if(!is_single() || get_theme_mod('pixelshow_pxs_archive_layout') == 'full') : ?>
	<?php if(has_post_format('quote')) : ?>
		<?php get_template_part('inc/templates/post-formats-ui/format-quote'); ?><?php endif; ?>
<?php endif; ?>

<?php else : ?>
	<?php if(has_post_thumbnail()) : ?>
		<div class="post-img">
			<?php if(is_single()) : ?>
				<img class="lazy" src="<?php echo pixelshow_lazyload_img(); ?>" data-original="<?php echo the_post_thumbnail_url('belinni-full-post');?>" data-lazy="<?php echo the_post_thumbnail_url('belinni-full-post');?>" alt="<?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?>"/>
			<?php else : ?>
				<a href="<?php echo get_permalink() ?>">
					<img class="lazy" src="<?php echo pixelshow_lazyload_img(); ?>" data-original="<?php echo the_post_thumbnail_url('belinni-full-post');?>" data-lazy="<?php echo the_post_thumbnail_url('belinni-full-post');?>" alt="<?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?>"/>
				</a>
			<?php endif; ?>
		</div>
	<?php endif; ?>
<?php endif; ?>