<?php get_header();
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
	<!-- page-title -->
	<div class="page-title-wrapper">
		<div class="container">
			<div class="row post-border"></div>
		</div>
	</div>

	<!-- main -->
	<div class="main<?php if(get_theme_mod('pixelshow_pxs_sidebar_left_position_post')) : ?> single-sidebar-left<?php endif; ?>">
		<?php if(get_theme_mod('pixelshow_pxs_post_style') == 'cover_image') : ?><div class="single-post-background" <?php if(has_post_thumbnail()) : ?>style="background:url(<?php echo the_post_thumbnail_url('belinni-big-slider');?>);background-repeat:no-repeat;background-size:cover;"<?php endif; ?>></div><?php endif; ?>

		<div class="container <?php if(get_theme_mod('pixelshow_pxs_post_style') == 'cover_image') : ?> block-with-padding<?php endif; ?>">

			<!-- main-column -->
			<div id="main-column"
				<?php if(get_theme_mod('pixelshow_pxs_sidebar_post') == true) : ?>
					class="full-page-post"
				<?php endif; ?>
			>

				<!-- fl-grid -->
				<div class="fl-grid">
					<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
						<?php pixelshow_setPostViews(get_the_ID()); ?>

						<?php get_template_part('content'); ?>
					<?php endwhile; ?>
					<?php endif; ?>
				</div>
			</div>

			<?php if(get_theme_mod('pixelshow_pxs_sidebar_post')) : else : ?><?php get_sidebar(); ?><?php endif; ?>
	</div>
	</div>

<?php if(get_theme_mod('pixelshow_pxs_mpp_post') == true) : ?>
	<?php get_template_part('inc/templates/most-popular-posts'); ?>
<?php endif; ?>

<?php get_footer(); ?>