<?php get_header(); 
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
	
	<!-- page-title -->
	<div class="page-title-wrapper">
		<div class="container">
			<div class="page-title">
				<p><?php esc_html_e( 'Browsing Tag', 'belinni' ); ?> :</p>
				<h3><?php printf( __( '%s', 'belinni' ), single_tag_title( '', false ) ); ?></h3>
			</div>
		</div>
	</div>
	
	<!-- Main -->
	<?php get_template_part('inc/templates/archive-content'); ?>
	
	<?php if(get_theme_mod('pixelshow_pxs_mpp_archive') == true) : ?>
		<?php get_template_part('inc/templates/most-popular-posts'); ?>
	<?php endif; ?>
	
</div>

<?php get_footer(); ?>