<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */
 
if ( post_password_required() ){
    return;
}
?>

<div class="post-comments" id="comments">
	
	<?php 
		if ( comments_open() ) :
		echo '<div class="post-box"><div class="post-related-title comment-block-title"><h4>';
		comments_number(__('No Comments','belinni'), __('<span class="comments-counter-title">1</span> Comment','belinni'), '<span class="comments-counter-title">%</span> ' . __('Comments','belinni') ).'';
		echo '</h4></div>';
		endif;

		echo "<div class='comments'>";
		
			wp_list_comments(array(
				'avatar_size'	=> 50,
				'max_depth'		=> 5,
				'style'			=> 'div',
				'callback'		=> 'pixelshow_comments',
				'type'			=> 'all'
			));

		echo "</div>";

		echo "<div id='comments_pagination'>";
			paginate_comments_links(array('prev_text' => '&laquo;', 'next_text' => '&raquo;'));
		echo "</div>";

		$custom_comment_field = '<p class="comment-form-comment"><textarea id="comment" name="comment" cols="45" rows="8" aria-required="true"></textarea></p>';

		comment_form(array(
			'comment_field'			=> $custom_comment_field,
			'comment_notes_after'	=> '',
			'logged_in_as' 			=> '',
			'comment_notes_before' 	=> '',
			'title_reply'			=> __('Leave a Reply', 'belinni'),
			'cancel_reply_link'		=> __('Cancel Reply', 'belinni'),
			'label_submit'			=> __('Post Comment', 'belinni')
		));
	 ?>
</div>
