<?php 
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */
?>

<aside id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post">
		<?php get_template_part('inc/templates/single-tmp/post-header-type'); ?>

		<!-- Post: Header -->
		<div class="post-header">
			<?php if(!get_theme_mod('pixelshow_pxs_post_cat')) : ?>
			<span class="category-post-title"><?php pixelshow_category(' '); ?></span>
			<?php endif; ?>
			<h4><a href="<?php echo get_permalink(); ?>"><?php the_title(); ?></a></h4>
		</div>
		
		<!-- Post: Meta -->
		<?php get_template_part('inc/templates/post-tmp/list-meta'); ?>
		
		<!-- Post: Entry -->
		<div class="post-entry">		
			<p><?php echo pixelshow_string_limit_words(get_the_excerpt(), 32); ?>&hellip;</p>		
		</div>
	</div>
</aside>