<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
		<div class="instagram-footer">
			<div class="instagram-widget">
				<?php dynamic_sidebar( 'footer_insta' ); ?>
			</div>
		</div>
	</div>

	<footer class="<?php if(get_theme_mod('pixelshow_pxs_sidebar_socials_views') == 'light_socials') : ?> social-light-version<?php endif; ?><?php if(get_theme_mod('pixelshow_pxs_sidebar_socials_views') == 'dark_socials') : ?> social-dark-version<?php endif; ?>">
		<div class="container footers">
			<div class="footer-parts footer-part-1"><?php dynamic_sidebar( 'footer_part_1' ); ?></div>
			<div class="footer-parts footer-part-2"><?php dynamic_sidebar( 'footer_part_2' ); ?></div>
			<div class="footer-parts footer-part-3"><?php dynamic_sidebar( 'footer_part_3' ); ?></div>
		</div>

		<div class="copy-wrapper">
			<div class="container">
				<p class="copyright<?php if(get_theme_mod('pixelshow_pxs_footer_layout') == 'footer_2') : ?> copy-left<?php endif; ?>"><?php echo wp_kses_post(get_theme_mod('pixelshow_pxs_footer_copyright_right')); ?></p>

				<?php if(!get_theme_mod('pixelshow_pxs_topbar_social_check')) : ?>
				<ul class="socials right-socials <?php if(get_theme_mod('pixelshow_pxs_footer_layout') == 'footer_2') : ?>socials-right<?php endif; ?>">
					<?php get_template_part('inc/templates/footer-social-list'); ?>
				</ul>
				<?php endif; ?>
			</div>
		</div>
	</footer>

	<div class="back-to-top">
		<a href="#"><i class="fa fa-angle-up"></i></a>
	</div>

	<?php wp_footer(); ?>
</body>
</html>