<?php 
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */
 
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

	<?php get_template_part('inc/templates/header-tmp/glide-navigation'); ?>

	<div class="container-fluid no-padding"><?php dynamic_sidebar( 'prom_above_header' ); ?></div>
	
	<?php get_template_part('inc/templates/header-template'); ?>
	
	<div class="main-panel <?php if(get_theme_mod('pixelshow_pxs_sidebar_socials_views') == 'light_socials') : ?> social-light-version<?php endif; ?><?php if(get_theme_mod('pixelshow_pxs_sidebar_socials_views') == 'dark_socials') : ?> social-dark-version<?php endif; ?>">