<?php if (!get_theme_mod('pixelshow_pxs_logo')) : ?>
	<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="logo-img"><img
			src="<?php echo get_template_directory_uri(); ?>/img/logo.png"
			alt="<?php bloginfo('name'); ?>"/></a>
<?php else : ?>
	<a href="<?php echo esc_url(home_url('/')); ?>" class="logo-img"><img
			src="<?php echo esc_url(get_theme_mod('pixelshow_pxs_logo')); ?>"
			alt="<?php bloginfo('name'); ?>"/></a>
<?php endif; ?>

<?php if (!get_theme_mod('pixelshow_pxs_logo_retina')) : ?>
	<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="retina-logo-img"><img
			src="<?php echo get_template_directory_uri(); ?>/img/logo_2x.png"
			alt="<?php bloginfo('name'); ?>"/></a>
<?php else : ?>
	<a href="<?php echo esc_url(home_url('/')); ?>" class="retina-logo-img"><img
			src="<?php echo esc_url(get_theme_mod('pixelshow_pxs_logo_retina')); ?>"
			alt="<?php bloginfo('name'); ?>"/></a>
<?php endif; ?>