<?php
/**
 * @package     belinni
 * @version     1.1.5
 * @author      Pixelshow
 * @link        http://pixel-show.com
 * @copyright   Copyright (c) 2017 Pixelshow
 * @license     GPL v2
 */

?>
<?php if(get_theme_mod('pixelshow_new_mostliked_en') == true) : ?>
<div class="container">
	<div class="most-liked-posts-wrapper">
		<h3>
		<?php echo wp_kses_post(get_theme_mod('pixelshow_new_mostliked_title' , 'Most Liked Posts')); ?></h3>

			<div class="hero">
				<div class="carousel owl-carousel carousel-mostlike most-liked-posts">
					<?php
						$number = get_theme_mod( 'pixelshow_pxs_mostliked_slider_slides' );
					?>
					<?php $popularpost = new WP_Query( array( 'posts_per_page' => $number, 'meta_key' => '_post_like_count', 'ignore_sticky_posts' => 1, 'orderby' => 'meta_value_num', 'meta_query' => array(array('key' => '_post_like_count', 'value' => '1', 'compare' => '>='))  ) ); while ( $popularpost->have_posts() ) : $popularpost->the_post();?>
						<div class="slide item">
							<div class="most-post">
								<!-- Post: Img -->
								<?php if(has_post_thumbnail()) : ?>
									<div class="post-img">
										<a href="<?php echo get_permalink() ?>">
											<img  src="<?php echo the_post_thumbnail_url('belinni-post-grid');?>" alt="<?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?>"/>
										</a>
									</div>
								<?php endif; ?>
								<!-- Post: Header -->
								<div class="post-header">
									<?php get_template_part('inc/templates/post-tmp/list-meta'); ?>
									<h6><a href="<?php echo get_permalink(); ?>"><?php the_title(); ?></a></h6>
									<div class="post-entry">
										<p><?php echo pixelshow_string_limit_words(get_the_excerpt(), 7); ?>&hellip;</p>
									</div>
								</div>

							</div>
						</div>
					<?php endwhile; ?>
				</div>
			</div>
	</div>
</div>
<?php endif; ?>