<ul class="post-switch">

	<?php $prevPost = get_previous_post(true);
	if($prevPost) {
		$args = array(
			'posts_per_page' => 1,
			'include' => $prevPost->ID
		);
		$prevPost = get_posts($args);
		foreach ($prevPost as $post) {
			setup_postdata($post);
			?>
			<li class="prev-post-link">
				<?php the_post_thumbnail('belinni-post-grid'); ?>
				<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
			<?php
			wp_reset_postdata();
		}
	}

	$nextPost = get_next_post(true);
	if($nextPost) {
		$args = array(
			'posts_per_page' => 1,
			'include' => $nextPost->ID
		);
		$nextPost = get_posts($args);
		foreach ($nextPost as $post) {
			setup_postdata($post);
			?>
			<li class="next-post-link">
				<?php the_post_thumbnail('belinni-post-grid'); ?>
				<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></li>
			<?php
			wp_reset_postdata();
		}
	}
	?>

</ul>